WordPress.org

New to Translating WordPress? Read through our Translator Handbook to get started. Hide

Translation of Development (trunk): Dutch

Filter ↓ Sort ↓ All (111) Translated (111) Untranslated (0) Waiting (0) Fuzzy (0) Warnings (0) Current Filter (1)
1
Prio Original string Translation
The plugin <strong>WP External Links</strong> requires PHP version 5.3 or up and WordPress version 3.6 or up.<br>Please upgrade your PHP and/or WordPress. Deactivate the plugin to remove this message.
De plugin <strong>WP External Links</strong> vereist PHP versie 5.3 of hoger en WordPress versie 3.6 of hoger.<br>Werk PHP en/of WordPress bij naar een recentere versie. Deactiveer de plugin, waarna dit bericht verdwijnt. Details
The plugin <strong>WP External Links</strong> requires PHP version 5.3 or up and WordPress version 3.6 or up.<br>Please upgrade your PHP and/or WordPress. Deactivate the plugin to remove this message.

You have to log in to edit this translation.

Meta

Status:
current
Added:
2020-07-23 08:29:50 UTC
Translated by:
mmwbadmin
Approved by:
Peter Smits (psmits1567)
Priority of the original:
normal
1
Legend:
Current
Waiting
Rejected
Fuzzy
Old
With warnings

Export as